/* global fixes */
#HiddenTextItems {display: block; font-size: 0px; text-indent: -9999px; line-height: 0;}
.clear {clear: both;}
body {	font-family: Lucida Grande, Lucida Sans, Helvetica, Arial;	height: 100%;	background: #fff url('../images/background.gif') 0 0 repeat-x;	font-size: 13px;
}
#Wrapper{width: 1035px; margin: 0 auto; position: relative;}
	div.Container{/*width: 900px;*/width: 669px;}		div#Header {height: 405px; position: relative; background: url('../images/linear.jpg') right top no-repeat;}			a#logo {height: 69px; margin: 0; padding: 0;}			a#logo img {padding: 0; margin: 0; border: none; float: left;}				div#FixAds {clear: both; position: relative; height: 283px; overflow: hidden;}			div#FixAds img {margin: 0; padding: 0;}/* Advertisements see main_advertisements */			
			#Nav {} /* see MENU.CSS spreadsheet */
		#Breadcrumbs {text-align: right; padding: 7px; position: absolute; top: 0; font-size: 12px; }
		#SidebarSection {width: 200px; float: right; padding: 67px 20px 0 0;}
		#Layout {padding: 30px 0 0 25px;}			div#MainContentSection {width: 700px; float: left;}			div#ImagesSection {float: right; width: 228px;}				div#ImagesSection li{float: right; width: 228px; list-style: none;}					div#ImagesSection li img{float: right; width: 225px;}					div#ImagesSection li span{float: right; clear: both; width: 225px; }			div#Footer {padding: 0; width: 100%; font-size: 1em; height: 300px; margin-top: 4em; clear: both; background: #000 url('../images/footerBkgd.jpg') 0 0 repeat-x}	#footerWrap{width: 1010px; padding-left: 25px; height: 100%; margin: 0 auto; position: relative;}		div#Footer a {text-decoration: underline;}
		div#Footer a:hover {}		div#Footer p {margin: 0.5em; font-size: 1.2em;}
	#shareThisUL {position: absolute;right: 12px;top: 12px;}



